# Makefile.in generated by automake 1.11.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = src/plugins/contrib/SpellChecker/wxspellchecker
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/revision.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/include/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 =
libwxSpellChecker_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libwxSpellChecker_la_OBJECTS = HunspellInterface.lo \
	PersonalDictionary.lo SpellCheckCmdLineInterface.lo \
	SpellCheckDialogInterface.lo SpellCheckEngineInterface.lo \
	SpellCheckEngineOption.lo SpellCheckUserInterface.lo \
	SpellCheckerOptionsDialog.lo XmlPersonalDictionaryDialog.lo \
	XmlSpellCheckDialog.lo exports.lo
libwxSpellChecker_la_OBJECTS = $(am_libwxSpellChecker_la_OBJECTS)
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/src/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libwxSpellChecker_la_SOURCES)
DIST_SOURCES = $(libwxSpellChecker_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BUILD_AUTOVERSIONING = @BUILD_AUTOVERSIONING@
BUILD_BROWSETRACKER = @BUILD_BROWSETRACKER@
BUILD_BYOGAMES = @BUILD_BYOGAMES@
BUILD_CBKODERS = @BUILD_CBKODERS@
BUILD_CCCC = @BUILD_CCCC@
BUILD_CODESNIPPETS = @BUILD_CODESNIPPETS@
BUILD_CODESTAT = @BUILD_CODESTAT@
BUILD_COPYSTRINGS = @BUILD_COPYSTRINGS@
BUILD_CPPCHECK = @BUILD_CPPCHECK@
BUILD_CSCOPE = @BUILD_CSCOPE@
BUILD_DOXYBLOCKS = @BUILD_DOXYBLOCKS@
BUILD_DRAGSCROLL = @BUILD_DRAGSCROLL@
BUILD_EDITORCONFIG = @BUILD_EDITORCONFIG@
BUILD_EDITORTWEAKS = @BUILD_EDITORTWEAKS@
BUILD_ENVVARS = @BUILD_ENVVARS@
BUILD_EXPORTER = @BUILD_EXPORTER@
BUILD_FILEMANAGER = @BUILD_FILEMANAGER@
BUILD_HEADERFIXUP = @BUILD_HEADERFIXUP@
BUILD_HELP = @BUILD_HELP@
BUILD_HEXEDITOR = @BUILD_HEXEDITOR@
BUILD_INCSEARCH = @BUILD_INCSEARCH@
BUILD_KEYBINDER = @BUILD_KEYBINDER@
BUILD_LIBFINDER = @BUILD_LIBFINDER@
BUILD_MOUSESAP = @BUILD_MOUSESAP@
BUILD_NASSISHNEIDERMAN = @BUILD_NASSISHNEIDERMAN@
BUILD_PROFILER = @BUILD_PROFILER@
BUILD_REGEX = @BUILD_REGEX@
BUILD_REOPENEDITOR = @BUILD_REOPENEDITOR@
BUILD_SMARTINDENT = @BUILD_SMARTINDENT@
BUILD_SPELLCHECKER = @BUILD_SPELLCHECKER@
BUILD_SYMTAB = @BUILD_SYMTAB@
BUILD_THREADSEARCH = @BUILD_THREADSEARCH@
BUILD_TOOLSPLUS = @BUILD_TOOLSPLUS@
BUILD_VALGRIND = @BUILD_VALGRIND@
BUILD_WXCONTRIB = @BUILD_WXCONTRIB@
BUILD_WXSMITH = @BUILD_WXSMITH@
BUILD_WXSMITHAUI = @BUILD_WXSMITHAUI@
BUILD_WXSMITHCONTRIB = @BUILD_WXSMITHCONTRIB@
CB_FONTCONFIG_CFLAGS = @CB_FONTCONFIG_CFLAGS@
CB_FONTCONFIG_LIBS = @CB_FONTCONFIG_LIBS@
CB_GAMIN_CFLAGS = @CB_GAMIN_CFLAGS@
CB_GAMIN_LIBS = @CB_GAMIN_LIBS@
CB_HUNSPELL_CFLAGS = @CB_HUNSPELL_CFLAGS@
CB_HUNSPELL_LIBS = @CB_HUNSPELL_LIBS@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CODEBLOCKS_PLATFORM = @CODEBLOCKS_PLATFORM@
CODEBLOCKS_VERSION_INFO = @CODEBLOCKS_VERSION_INFO@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@ -DHUNSPELL_STATIC
CYGPATH_W = @CYGPATH_W@
DATE = @DATE@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DSYMUTIL = @DSYMUTIL@
DUMPBIN = @DUMPBIN@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FGREP = @FGREP@
FONTCONFIG_CFLAGS = @FONTCONFIG_CFLAGS@
FONTCONFIG_LIBS = @FONTCONFIG_LIBS@
GAMIN_CFLAGS = @GAMIN_CFLAGS@
GAMIN_LIBS = @GAMIN_LIBS@
GCC_MAJOR_VERSION = @GCC_MAJOR_VERSION@
GCC_MINOR_VERSION = @GCC_MINOR_VERSION@
GCC_PATCH_VERSION = @GCC_PATCH_VERSION@
GCC_VERSION = @GCC_VERSION@
GREP = @GREP@
GTK2_CFLAGS = @GTK2_CFLAGS@
GTK2_LIBS = @GTK2_LIBS@
HAVE_PKG_CONFIG = @HAVE_PKG_CONFIG@
HUNSPELL_CFLAGS = @HUNSPELL_CFLAGS@
HUNSPELL_LIBS = @HUNSPELL_LIBS@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD = @LD@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIPO = @LIPO@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MACSETFILE = @MACSETFILE@
MAKEINFO = @MAKEINFO@
MANIFEST_TOOL = @MANIFEST_TOOL@
MKDIR_P = @MKDIR_P@
NM = @NM@
NMEDIT = @NMEDIT@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
OTOOL = @OTOOL@
OTOOL64 = @OTOOL64@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
PLATFORM_CFLAGS = @PLATFORM_CFLAGS@
PLATFORM_LIBS = @PLATFORM_LIBS@
PLUGIN_FLAGS = @PLUGIN_FLAGS@
POSTLINK_COMMAND = @POSTLINK_COMMAND@
RANLIB = @RANLIB@
RC = @RC@
REVISION = @REVISION@
REZ = @REZ@
SED = @SED@
SETFILE = @SETFILE@
SET_MAKE = @SET_MAKE@
SHARED_FLAGS = @SHARED_FLAGS@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
WXPROPGRID_DIR = @WXPROPGRID_DIR@
WXPROPGRID_INCLUDE = @WXPROPGRID_INCLUDE@
WXPROPGRID_LIB = @WXPROPGRID_LIB@
WX_CFLAGS = @WX_CFLAGS@
WX_CFLAGS_ONLY = @WX_CFLAGS_ONLY@
WX_CONFIG_PATH = @WX_CONFIG_PATH@
WX_CPPFLAGS = @WX_CPPFLAGS@
WX_CXXFLAGS = @WX_CXXFLAGS@
WX_CXXFLAGS_ONLY = @WX_CXXFLAGS_ONLY@
WX_GTK2_CFLAGS = @WX_GTK2_CFLAGS@
WX_GTK2_LIBS = @WX_GTK2_LIBS@
WX_LIBS = @WX_LIBS@
WX_LIBS_STATIC = @WX_LIBS_STATIC@
WX_RESCOMP = @WX_RESCOMP@
WX_VERSION = @WX_VERSION@
WX_X11_CFLAGS = @WX_X11_CFLAGS@
WX_X11_LIBS = @WX_X11_LIBS@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
codeblocks_PCH_FLAGS = @codeblocks_PCH_FLAGS@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
AM_CPPFLAGS = $(WX_CXXFLAGS) \
		$(CB_HUNSPELL_CFLAGS) \
		-I$(srcdir)/include \
		-I$(srcdir)/.. \
		-I$(top_srcdir)/src/sdk/wxscintilla/include

noinst_LTLIBRARIES = libwxSpellChecker.la
libwxSpellChecker_la_LIBADD = $(WX_LIBS) \
                            $(CB_HUNSPELL_LIBS)

libwxSpellChecker_la_SOURCES = ../HunspellInterface.cpp \
                                src/PersonalDictionary.cpp \
                                src/SpellCheckCmdLineInterface.cpp \
                                src/SpellCheckDialogInterface.cpp \
                                src/SpellCheckEngineInterface.cpp \
                                src/SpellCheckEngineOption.cpp \
                                src/SpellCheckUserInterface.cpp \
                                src/SpellCheckerOptionsDialog.cpp \
                                src/XmlPersonalDictionaryDialog.cpp \
                                src/XmlSpellCheckDialog.cpp \
                                src/exports.cpp

noinst_HEADERS = ../HunspellInterface.h \
                include/PersonalDictionary.h \
                include/SpellCheckEngineInterface.h \
                include/SpellCheckerOptionsDialog.h \
                include/exports.h \
                include/SpellCheckCmdLineInterface.h \
                include/SpellCheckEngineOption.h \
                include/XmlPersonalDictionaryDialog.h \
                include/SpellCheckDialogInterface.h \
                include/SpellCheckUserInterface.h \
                include/XmlSpellCheckDialog.h

EXTRA_DIST = src/open.xpm
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/plugins/contrib/SpellChecker/wxspellchecker/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign src/plugins/contrib/SpellChecker/wxspellchecker/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libwxSpellChecker.la: $(libwxSpellChecker_la_OBJECTS) $(libwxSpellChecker_la_DEPENDENCIES) $(EXTRA_libwxSpellChecker_la_DEPENDENCIES) 
	$(CXXLINK)  $(libwxSpellChecker_la_OBJECTS) $(libwxSpellChecker_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/HunspellInterface.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/PersonalDictionary.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SpellCheckCmdLineInterface.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SpellCheckDialogInterface.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SpellCheckEngineInterface.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SpellCheckEngineOption.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SpellCheckUserInterface.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/SpellCheckerOptionsDialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/XmlPersonalDictionaryDialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/XmlSpellCheckDialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/exports.Plo@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

HunspellInterface.lo: ../HunspellInterface.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT HunspellInterface.lo -MD -MP -MF $(DEPDIR)/HunspellInterface.Tpo -c -o HunspellInterface.lo `test -f '../HunspellInterface.cpp' || echo '$(srcdir)/'`../HunspellInterface.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/HunspellInterface.Tpo $(DEPDIR)/HunspellInterface.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='../HunspellInterface.cpp' object='HunspellInterface.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o HunspellInterface.lo `test -f '../HunspellInterface.cpp' || echo '$(srcdir)/'`../HunspellInterface.cpp

PersonalDictionary.lo: src/PersonalDictionary.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT PersonalDictionary.lo -MD -MP -MF $(DEPDIR)/PersonalDictionary.Tpo -c -o PersonalDictionary.lo `test -f 'src/PersonalDictionary.cpp' || echo '$(srcdir)/'`src/PersonalDictionary.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/PersonalDictionary.Tpo $(DEPDIR)/PersonalDictionary.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/PersonalDictionary.cpp' object='PersonalDictionary.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o PersonalDictionary.lo `test -f 'src/PersonalDictionary.cpp' || echo '$(srcdir)/'`src/PersonalDictionary.cpp

SpellCheckCmdLineInterface.lo: src/SpellCheckCmdLineInterface.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SpellCheckCmdLineInterface.lo -MD -MP -MF $(DEPDIR)/SpellCheckCmdLineInterface.Tpo -c -o SpellCheckCmdLineInterface.lo `test -f 'src/SpellCheckCmdLineInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckCmdLineInterface.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/SpellCheckCmdLineInterface.Tpo $(DEPDIR)/SpellCheckCmdLineInterface.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/SpellCheckCmdLineInterface.cpp' object='SpellCheckCmdLineInterface.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SpellCheckCmdLineInterface.lo `test -f 'src/SpellCheckCmdLineInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckCmdLineInterface.cpp

SpellCheckDialogInterface.lo: src/SpellCheckDialogInterface.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SpellCheckDialogInterface.lo -MD -MP -MF $(DEPDIR)/SpellCheckDialogInterface.Tpo -c -o SpellCheckDialogInterface.lo `test -f 'src/SpellCheckDialogInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckDialogInterface.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/SpellCheckDialogInterface.Tpo $(DEPDIR)/SpellCheckDialogInterface.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/SpellCheckDialogInterface.cpp' object='SpellCheckDialogInterface.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SpellCheckDialogInterface.lo `test -f 'src/SpellCheckDialogInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckDialogInterface.cpp

SpellCheckEngineInterface.lo: src/SpellCheckEngineInterface.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SpellCheckEngineInterface.lo -MD -MP -MF $(DEPDIR)/SpellCheckEngineInterface.Tpo -c -o SpellCheckEngineInterface.lo `test -f 'src/SpellCheckEngineInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckEngineInterface.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/SpellCheckEngineInterface.Tpo $(DEPDIR)/SpellCheckEngineInterface.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/SpellCheckEngineInterface.cpp' object='SpellCheckEngineInterface.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SpellCheckEngineInterface.lo `test -f 'src/SpellCheckEngineInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckEngineInterface.cpp

SpellCheckEngineOption.lo: src/SpellCheckEngineOption.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SpellCheckEngineOption.lo -MD -MP -MF $(DEPDIR)/SpellCheckEngineOption.Tpo -c -o SpellCheckEngineOption.lo `test -f 'src/SpellCheckEngineOption.cpp' || echo '$(srcdir)/'`src/SpellCheckEngineOption.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/SpellCheckEngineOption.Tpo $(DEPDIR)/SpellCheckEngineOption.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/SpellCheckEngineOption.cpp' object='SpellCheckEngineOption.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SpellCheckEngineOption.lo `test -f 'src/SpellCheckEngineOption.cpp' || echo '$(srcdir)/'`src/SpellCheckEngineOption.cpp

SpellCheckUserInterface.lo: src/SpellCheckUserInterface.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SpellCheckUserInterface.lo -MD -MP -MF $(DEPDIR)/SpellCheckUserInterface.Tpo -c -o SpellCheckUserInterface.lo `test -f 'src/SpellCheckUserInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckUserInterface.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/SpellCheckUserInterface.Tpo $(DEPDIR)/SpellCheckUserInterface.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/SpellCheckUserInterface.cpp' object='SpellCheckUserInterface.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SpellCheckUserInterface.lo `test -f 'src/SpellCheckUserInterface.cpp' || echo '$(srcdir)/'`src/SpellCheckUserInterface.cpp

SpellCheckerOptionsDialog.lo: src/SpellCheckerOptionsDialog.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT SpellCheckerOptionsDialog.lo -MD -MP -MF $(DEPDIR)/SpellCheckerOptionsDialog.Tpo -c -o SpellCheckerOptionsDialog.lo `test -f 'src/SpellCheckerOptionsDialog.cpp' || echo '$(srcdir)/'`src/SpellCheckerOptionsDialog.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/SpellCheckerOptionsDialog.Tpo $(DEPDIR)/SpellCheckerOptionsDialog.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/SpellCheckerOptionsDialog.cpp' object='SpellCheckerOptionsDialog.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o SpellCheckerOptionsDialog.lo `test -f 'src/SpellCheckerOptionsDialog.cpp' || echo '$(srcdir)/'`src/SpellCheckerOptionsDialog.cpp

XmlPersonalDictionaryDialog.lo: src/XmlPersonalDictionaryDialog.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT XmlPersonalDictionaryDialog.lo -MD -MP -MF $(DEPDIR)/XmlPersonalDictionaryDialog.Tpo -c -o XmlPersonalDictionaryDialog.lo `test -f 'src/XmlPersonalDictionaryDialog.cpp' || echo '$(srcdir)/'`src/XmlPersonalDictionaryDialog.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/XmlPersonalDictionaryDialog.Tpo $(DEPDIR)/XmlPersonalDictionaryDialog.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/XmlPersonalDictionaryDialog.cpp' object='XmlPersonalDictionaryDialog.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o XmlPersonalDictionaryDialog.lo `test -f 'src/XmlPersonalDictionaryDialog.cpp' || echo '$(srcdir)/'`src/XmlPersonalDictionaryDialog.cpp

XmlSpellCheckDialog.lo: src/XmlSpellCheckDialog.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT XmlSpellCheckDialog.lo -MD -MP -MF $(DEPDIR)/XmlSpellCheckDialog.Tpo -c -o XmlSpellCheckDialog.lo `test -f 'src/XmlSpellCheckDialog.cpp' || echo '$(srcdir)/'`src/XmlSpellCheckDialog.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/XmlSpellCheckDialog.Tpo $(DEPDIR)/XmlSpellCheckDialog.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/XmlSpellCheckDialog.cpp' object='XmlSpellCheckDialog.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o XmlSpellCheckDialog.lo `test -f 'src/XmlSpellCheckDialog.cpp' || echo '$(srcdir)/'`src/XmlSpellCheckDialog.cpp

exports.lo: src/exports.cpp
@am__fastdepCXX_TRUE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT exports.lo -MD -MP -MF $(DEPDIR)/exports.Tpo -c -o exports.lo `test -f 'src/exports.cpp' || echo '$(srcdir)/'`src/exports.cpp
@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/exports.Tpo $(DEPDIR)/exports.Plo
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='src/exports.cpp' object='exports.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LIBTOOL)  --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o exports.lo `test -f 'src/exports.cpp' || echo '$(srcdir)/'`src/exports.cpp

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-dvi \
	install-dvi-am install-exec install-exec-am install-html \
	install-html-am install-info install-info-am install-man \
	install-pdf install-pdf-am install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
